## python-miltertest 1.0.0

=== debian/changelog ===
python-miltertest (1.0.0-2) unstable; urgency=medium

  * Source upload after NEW queue
  * [ee1cf93] Add Salsa CI config

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 03 Apr 2025 10:51:38 -0400

python-miltertest (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1101760)

 -- Michael Jeanson <mjeanson@debian.org>  Sat, 29 Mar 2025 15:24:30 -0400
