=== debian/control ===
Source: python-miltertest
Section: python
Priority: optional
Maintainer: Michael Jeanson <mjeanson@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pytest
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/flowerysong/miltertest
Vcs-Git: https://salsa.debian.org/debian/python-miltertest.git
Vcs-Browser: https://salsa.debian.org/debian/python-miltertest

Package: python3-miltertest
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pure Python implementation of the milter protocol
 Miltertest provides an acceptable interface for acting as an MTA to
 test milter implementations; it may also be usable for implementing
 milters, but there are better options for that.
