=== debian/watch ===
version=4
https://pypi.debian.net/miltertest/miltertest-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
